/**
 * GitHub theme
 *
 * @author Craig Campbell
 * @version 1.0.4
 */
pre{word-wrap:break-word;padding:6px 10px;line-height:19px;margin-bottom:20px}code{margin:0 2px;padding:0 5px;font-size:12px}pre code{border:0;padding:0;margin:0}pre,code{font-family:Arial,sans-serif;color:#333}pre,pre code{font-size:13px}pre .comment{color:#998}pre .support{color:#0086B3}pre .tag,pre .tag-name{color:navy}pre .keyword,pre .css-property,pre .vendor-prefix,pre .sass,pre .class,pre .id,pre .css-value,pre .entity.function,pre .storage.function{font-weight:700}pre .css-property,pre .css-value,pre .vendor-prefix,pre .support.namespace{color:#333}pre .constant.numeric,pre .keyword.unit,pre .hex-color{font-weight:400;color:#099}pre .entity.class{color:#458}pre .entity.id,pre .entity.function{color:#900}pre .attribute,pre .variable{color:teal}pre .string,pre .support.value{font-weight:400;color:#d14}pre .regexp{color:#009926}
